Subject: Re: Achitecture Is there a future?

From: [email-masked] (XBloom)
Date: 7 Mar 1996 02:23:05 -0500

Architecture school is a great place to get a good well rounded education.
 It should above all else give you problem solving skills that will be
usefull in any profession.  

You have to be willing to look outside of traditional architectural firms.
 You'ld probably be surprized at all the peripheral industries, and the
number of opportunities in them.

If you live in California, especially L.A., look into the Theme Park
Design industry.  I know for a fact that Disney is now in various stages
of developement on Three major new theme parks and probably a fourth. 
MCA/Universal is Now designing Three new theme parks.  There are many
other small companies in town designing theme parks for Las Vegas, cities
in Asia, or World's Fair pavillions.

There is lots of work out there, so go get it.